Fetch price for namespace.

export
interface

  BnsGetNamespacePriceResponse

### Hierarchy

- BnsGetNamespacePriceResponse

## Index

### Properties

- amount
- units

## Properties

### amount

amount: string

- Defined in src/generated/models/BnsGetNamespacePriceResponse.ts:33

memberof

  BnsGetNamespacePriceResponse

### units

units: string

- Defined in src/generated/models/BnsGetNamespacePriceResponse.ts:27

memberof

  BnsGetNamespacePriceResponse

Generated using TypeDoc